﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:1300px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:200px;
  top:303px;
  width:900px;
  height:389px;
  touch-action:pan-y;
}
#u1_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:675px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-133px;
  width:900px;
  height:675px;
  display:flex;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:750px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-271px;
  width:1000px;
  height:750px;
  display:flex;
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state2_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:940px;
  height:705px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:-20px;
  top:-106px;
  width:940px;
  height:705px;
  display:flex;
}
#u4 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state3_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:675px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-200px;
  width:900px;
  height:675px;
  display:flex;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state4 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state4_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:398px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-7px;
  width:900px;
  height:398px;
  display:flex;
}
#u6 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u6_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state5 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state5_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:675px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-140px;
  width:900px;
  height:675px;
  display:flex;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state6 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state6_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:675px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-209px;
  width:900px;
  height:675px;
  display:flex;
}
#u8 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u8_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state7 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state7_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:675px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-89px;
  width:900px;
  height:675px;
  display:flex;
}
#u9 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u9_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state8 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state8_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:675px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-30px;
  width:900px;
  height:675px;
  display:flex;
}
#u10 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u10_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state9 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state9_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:405px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:405px;
  display:flex;
}
#u11 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u11_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_state10 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:389px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1_state10_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u12_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:907px;
  height:408px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-2px;
  width:907px;
  height:408px;
  display:flex;
}
#u12 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u12_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:50px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:112px;
  top:482px;
  width:29px;
  height:50px;
  display:flex;
}
#u13 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u13_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:50px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:1160px;
  top:482px;
  width:29px;
  height:50px;
  display:flex;
}
#u14 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u14_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u15_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:710px;
  height:285px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:center;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:295px;
  top:727px;
  width:710px;
  height:285px;
  display:flex;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:center;
}
#u15 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u15_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u17_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1300px;
  height:55px;
  background:inherit;
  background-color:rgba(85, 85, 85, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#2D2D2D;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1319px;
  width:1300px;
  height:55px;
  display:flex;
  color:#2D2D2D;
}
#u17 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u17_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u18_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:552px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:24px;
  top:1327px;
  width:552px;
  height:40px;
  display:flex;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
#u18 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u18_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1300px;
  height:55px;
  background:inherit;
  background-color:rgba(85, 85, 85, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#2D2D2D;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1374px;
  width:1300px;
  height:55px;
  display:flex;
  color:#2D2D2D;
}
#u19 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u21_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:871px;
  height:41px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:429px;
  top:116px;
  width:871px;
  height:41px;
  display:flex;
}
#u21 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u21_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u22_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:339px;
  height:169px;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:92px;
  top:59px;
  width:339px;
  height:169px;
  display:flex;
}
#u22 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u22_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:488px;
  top:116px;
  width:131px;
  height:40px;
  display:flex;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u23 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u23_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u23.mouseOver {
}
#u23_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:1093px;
  top:116px;
  width:131px;
  height:40px;
  display:flex;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u24 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u24_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u24.mouseOver {
}
#u24_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u25_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:942px;
  top:116px;
  width:131px;
  height:40px;
  display:flex;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u25 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u25_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u25.mouseOver {
}
#u25_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:790px;
  top:116px;
  width:131px;
  height:40px;
  display:flex;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u26 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u26_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u26.mouseOver {
}
#u26_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u27_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:639px;
  top:116px;
  width:131px;
  height:40px;
  display:flex;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u27 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u27_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u27.mouseOver {
}
#u27_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u28_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:82px;
  height:41px;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:116px;
  width:82px;
  height:41px;
  display:flex;
}
#u28 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u28_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u29_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:26px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:1244px;
  top:116px;
  width:26px;
  height:40px;
  display:flex;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u29 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u29_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:26px;
  height:40px;
  background:inherit;
  background-color:rgba(170, 170, 170, 0);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:"TrebuchetMS", "Trebuchet MS", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:17px;
}
#u29.mouseOver {
}
#u29_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u31_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:112px;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:639px;
  top:156px;
  width:310px;
  height:112px;
  display:flex;
  color:#F2F2F2;
}
#u31 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u31_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u32_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:663px;
  top:173px;
  width:71px;
  height:16px;
  display:flex;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u32 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u32_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u32.mouseOver {
}
#u32_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u33_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:663px;
  top:204px;
  width:65px;
  height:16px;
  display:flex;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u33 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u33_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u33.mouseOver {
}
#u33_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u34_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:663px;
  top:235px;
  width:62px;
  height:16px;
  display:flex;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u34 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u34_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u34.mouseOver {
}
#u34_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u36_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:112px;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:794px;
  top:156px;
  width:310px;
  height:112px;
  display:flex;
  color:#F2F2F2;
}
#u36 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u36_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u37_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:818px;
  top:173px;
  width:71px;
  height:16px;
  display:flex;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u37 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u37_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u37.mouseOver {
}
#u37_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u38_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:818px;
  top:204px;
  width:93px;
  height:16px;
  display:flex;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u38 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u38_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u38.mouseOver {
}
#u38_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u39_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:818px;
  top:235px;
  width:93px;
  height:16px;
  display:flex;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u39 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u39_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u39.mouseOver {
}
#u39_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u41_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:80px;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:156px;
  width:310px;
  height:80px;
  display:flex;
  color:#F2F2F2;
}
#u41 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u41_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u42_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:974px;
  top:173px;
  width:71px;
  height:16px;
  display:flex;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u42 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u42_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u42.mouseOver {
}
#u42_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u43_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:974px;
  top:204px;
  width:93px;
  height:16px;
  display:flex;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u43 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u43_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#F3F3F3;
}
#u43.mouseOver {
}
#u43_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u44 {
  position:fixed;
  left:50%;
  margin-left:-229.5px;
  top:268px;
  visibility:hidden;
}
#u44_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:459px;
  height:339px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u44_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u45_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:459px;
  height:339px;
  background:inherit;
  background-color:rgba(221, 85, 4, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:459px;
  height:339px;
  display:flex;
}
#u45 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u45_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u46_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:204px;
  height:44px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:38px;
  color:#FFFFFF;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:128px;
  top:36px;
  width:204px;
  height:44px;
  display:flex;
  font-family:'Trebuchet MS Gras', 'Trebuchet MS', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:38px;
  color:#FFFFFF;
}
#u46 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u46_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u47_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:417px;
  height:126px;
  background:inherit;
  background-color:rgba(247, 242, 242, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:18px;
  color:#FFFFFF;
  text-align:center;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:21px;
  top:97px;
  width:417px;
  height:126px;
  display:flex;
  font-size:18px;
  color:#FFFFFF;
  text-align:center;
}
#u47 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u47_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u48_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  height:54px;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:184px;
  top:251px;
  width:92px;
  height:54px;
  display:flex;
}
#u48 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u48_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u49_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:43px;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:405px;
  top:11px;
  width:43px;
  height:43px;
  display:flex;
  font-size:28px;
  color:#4F4365;
}
#u49 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u49_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
